<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pw@5010D0=F9FF</action>
    </script>
  </cheat>

  <cheat desc="Select Constant Speed"> <!-- Speed values chosen by trial and error -->
    <parameter>
      <item value="0x3EDEC000">100 KPH\063 MPH</item>
      <item value="0x3F5DC000">200 KPH\125 MPH</item>
      <item value="0x3FA6C000">300 KPH\188 MPH</item>
      <item value="0x3FDE4000">400 KPH\250 MPH</item>
      <item value="0x400AC000">500 KPH\312 MPH</item>
      <item value="0x4026C000">600 KPH\375 MPH</item>
      <item value="0x40428000">700 KPH\438 MPH</item>
      <item value="0x405E4000">800 KPH\500 MPH</item>
      <item value="0x407A0000">900 KPH\563 MPH</item>
      <item value="0x408AC000">999 KPH\624 MPH</item>
    </parameter>
    <script state="run">
      <action>maincpu.pd@5051B4=param</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
